/* Dropdown difinitions */

#subscribe_container {
	background-color:#FFF;
	border:5px solid #FFF;
	z-index:10000!important;
}

	#subscribe_container ul {
		padding:1em 1em 1em 2em;
		border:1px solid #BBB;
	}
	
	A.dd_selected { background-position: 100% -56px!important; }
	A.dd_selected SPAN { background-position: 0 -56px!important; }

.button-container-box {
	padding: 5px;
	background: #ECECEC;
	border: 2px solid #FFF;
	z-index:10000!important;
	margin-left: -93px;
	margin-top: 9px;
}
.button-container-box  UL LI{
	text-decoration: none;
}